<?xml version="1.0"?>

<!DOCTYPE ejb-jar PUBLIC 
'-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 2.0//EN' 
'http://java.sun.com/dtd/ejb-jar_2_0.dtd'>

<ejb-jar>
	<enterprise-beans>
		<session>
			<ejb-name>person</ejb-name>
			<home>com.javahonk.PersonHome</home>
			<remote>com.javahonk.Person</remote>
			<ejb-class>com.javahonk.PersonBean</ejb-class>
			<session-type>Stateless</session-type>
			<transaction-type>Container</transaction-type>
		</session>
	</enterprise-beans>
	
	<assembly-descriptor>
		<container-transaction>
			<method>
				<ejb-name>person</ejb-name>
				<method-name>*</method-name>
			</method>
			<trans-attribute>Required</trans-attribute>
		</container-transaction>
	</assembly-descriptor>

</ejb-jar>
